‫ Debian update for iceweasel

IRCAD2013082837
ID: IRCAD2013082837
Release Date: 2013-08-08
Criticality level: Highly critical
Software:
Debian GNU/Linux 7.x
Description:                                                          
Debian has issued an update for iceweasel. This fixes multiple vulnerabilities, which can be exploited by malicious people to conduct spoofing attacks, disclose potentially sensitive information, bypass certain security restrictions, and compromise a user's system.
Solution
Apply updated packages via the apt-get package manager.
References:
DSA-2735-1:
Secunia
http://secunia.com/advisories/54401/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 21 مرداد 1392

امتیاز

امتیاز شما
تعداد امتیازها:0